Subject: RE: My Email
From: "LaPorte, Jaime" <[email-masked]>
To: "Gianetti, Ed" <[email-masked]>
Date: Fri, 15 Dec 2017 13:45:01 -0500

Hi.  Thank you for letting me know.  IT has not contacted me, but I will change my password just to be safe.

From: Gianetti, Ed

Sent: Friday, December 15, 2017 12:39 PM

To: LaPorte, Jaime

Subject: Re: My Email

Hi Jaime,

No, IT believes my email has been compromised by the Russian suspect in the MLP investigation. They were supposed to contact you to have you change your email password as a precautionary measure
because you were on some of the emails that he hijacked. Steve Melanson is handling the investigation.

Ed

From: LaPorte, Jaime

Sent: Friday, December 15, 2017 9:53:39 AM

To: Gianetti, Ed

Subject: My Email

Hi Ed.  Jen reached out and said you asked if my email was hacked.  Please let me know if there is something I should be worried about.  I have no idea if I was hacked, but I am happy to check with IT.  Thanks.

Jaime

Jaime LaPorte

Vice President, Global Legal Compliance

Hasbro, Inc.

1027 Newport Avenue

Pawtucket, RI 02861

401-727-5592